* {
    box-sizing: border-box;
    font-family: Georgia, serif;
}

body {
    text-align: center;
    background: white;
}

h1 {
    margin: 30px auto;
}

.pricing-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 20px;
    border: 2px solid black;
    border-radius: 2px;
    max-width: fit-content;
    padding: 20px;
    margin: auto;
}

.pricing-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 0 0 300px;
    border: 2px solid black;
    border-radius: 4px;
    padding: 20px;
    transition: 0.3s ease-in-out;
    max-width: 400px;
}

.pricing-card:hover {
    transform: scale(1.1);
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.25);
}

.basic-plan {
    order: 0;
    flex-grow: 1;
    background: lightblue;
}

.pro-plan {
    order: 1;
    flex-grow: 1;
    background: lightyellow;
}

.premium-plan {
    order: 2;
    flex-grow: 1;
    background: lightgreen;
}

p {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #777;
    padding-bottom: 15px;
    margin: 0;
}

ul {
    list-style: none;
    padding: 0;
    text-align: left;
}

li {
    margin: 10px 0;
    font-size: 14px;
    white-space: nowrap;
}

.yes::before {
    content: "✔ ";
    color: green;
}

.no::before {
    content: "✖ ";
    color: red;
}

button {
    background: #f4c430;
    border: none;
    border-radius: 2px;
    padding: 10px;
    font-weight: bold;
    width: 100%;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

button:hover {
    background-color: orange;
}